@ECHO OFF&(PUSHD "%~DP0")&(REG QUERY "HKU\S-1-5-19">NUL 2>&1)||(
powershell -Command "Start-Process '%~sdpnx0' -Verb RunAs"&&EXIT)

::创建根目录带参数的启动快捷方式(关扩展自动升级不发送匿名数据等)
(
    echo Set sh = CreateObject("WScript.Shell"^)
    echo lnkPath = sh.ExpandEnvironmentStrings("%~dp0360Chrome.lnk"^)
    echo Set sc = sh.CreateShortcut(lnkPath^)
    echo sc.TargetPath = "%~dp0Application\360chromex.exe"
    echo sc.Arguments = ""
    echo sc.WorkingDirectory = "%~dp0"
    echo sc.Save
)>"%TEMP%\create_360chrome_shortcut.vbs"

cscript //B //Nologo "%TEMP%\create_360chrome_shortcut.vbs"
del "%TEMP%\create_360chrome_shortcut.vbs" > NUL 2>&1

ECHO.&ECHO 完成 &TIMEOUT /t 3 >NUL&EXIT